/*# sourceMappingURL=gravityforms.css.map */

div.gform_wrapper {
	font-size: .9em;
}

div.gform_wrapper img {
	margin: 0;
}

div.gform_wrapper ul li.gfield {
	margin-top: .5rem;
}

div.gform_wrapper[class*=gf_browser_] .gfield_checkbox li input[type=checkbox], div.gform_wrapper[class*=gf_browser_] .gfield_radio li input[type=radio] {
	margin-top: 0;
}

div.gform_wrapper .gform_button, div.gform_wrapper .gform_next_button, div.gform_wrapper .gform_previous_button {
	cursor: pointer;
}

div.gform_wrapper .gfield_required {
	color: inherit;
}

div.gform_wrapper li.gfield.gfield_creditcard_warning {
	border-color: var(--bedstone-palette-attention);
	background-color: var(--bedstone-palette-bg-alt);
}

div.gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message {
	color: var(--bedstone-palette-dark);
}

div.gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message span {
	border-color: var(--bedstone-palette-attention);
}

div.gform_wrapper li.gfield.gfield_error, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border-color: var(--bedstone-palette-attention);
	background: var(--bedstone-palette-bg-alt);
}

div.gform_wrapper li.gfield.gfield_error .gfield_label, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning .gfield_label {
	color: var(--bedstone-palette-dark);
}

div.gform_wrapper li.gfield.gfield_error .gfield_label .gfield_required, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning .gfield_label .gfield_required {
	color: var(--bedstone-palette-attention);
}

div.gform_wrapper div.validation_error {
	border-color: var(--bedstone-palette-attention);
	background: var(--bedstone-palette-bg-alt);
	color: var(--bedstone-palette-dark);
	padding: .5em;
}

div.gform_wrapper ol.validation_list {
	color: var(--bedstone-palette-dark);
}

div.gform_wrapper ol.validation_list li a {
	color: inherit;
	text-decoration: underline;
}

div.gform_wrapper div.gfield_description.validation_error {
	color: var(--bedstone-palette-dark);
}

div.gform_wrapper .validation_message {
	border-color: var(--bedstone-palette-attention);
	background: var(--bedstone-palette-bg-alt);
	color: var(--bedstone-palette-dark);
	padding: .5em;
}

div.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), div.gform_wrapper li.gfield_error textarea {
	border-color: var(--bedstone-palette-attention);
}

div.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, div.gform_wrapper li.gfield_error ul.gfield_checkbox, div.gform_wrapper li.gfield_error ul.gfield_radio {
	color: var(--bedstone-palette-dark);
}

div.gform_wrapper .gf_submission_limit_message {
	border-color: var(---wp--preset--color-palette-attention);
	background: var(--bedstone-palette-bg-alt);
	color: var(--bedstone-palette-dark);
	padding: .5em;
}

div.gform_wrapper li.gfield.gfield_error table.gfield_list thead th {
	color: var(--bedstone-palette-dark);
}

div.gform_wrapper .form_saved_message .form_saved_message_emailform .validation_message {
	background: var(--bedstone-palette-bg-alt);
	color: var(--bedstone-palette-dark);
	padding: .5em;
}
